{
    "manifest_version": "1.0.19",
    "title": "Aeropict \u2013 Drone Aerial Photography & Videography Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Booking",
            "screenshot": "screenshots\/metform-booking.jpg",
            "source": "templates\/metform-booking.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/metform-booking\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Project",
            "screenshot": "screenshots\/project.jpg",
            "source": "templates\/project.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/project\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Project Detail",
            "screenshot": "screenshots\/project-detail.jpg",
            "source": "templates\/project-detail.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/project-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Team",
            "screenshot": "screenshots\/metform-team.jpg",
            "source": "templates\/metform-team.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/metform-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/metform-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Offcanvas",
            "screenshot": "screenshots\/offcanvas.jpg",
            "source": "templates\/offcanvas.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/offcanvas\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/template-kit\/404-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "MetForm",
            "version": "1.4.9",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.2.4",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor - Header, Footer & Blocks",
            "version": "1.5.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "1.9.0",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "JegStudio"
        }
    ],
    "images": [
        {
            "filename": "drone-quadcopter-with-digital-camera-e1622963753241.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-quadcopter-with-digital-camera-e1622963753241-800x541.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 74242,
            "dimensions": [
                1480,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Z25D9SA"
        },
        {
            "filename": "aerial-beach-view-e1624322812488.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-beach-view-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 118607,
            "dimensions": [
                1000,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-36H84GZ"
        },
        {
            "filename": "aerial-photography-e1624322893493.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-photography-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 235567,
            "dimensions": [
                1720,
                1290
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-928MHHP"
        },
        {
            "filename": "aerial-view-of-manhattan-e1624322907854.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-manhattan-800x530.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 227896,
            "dimensions": [
                1440,
                954
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PMHGJHM"
        },
        {
            "filename": "aerial-view-to-the-city-of-tromso-in-winter-e1624322918919.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-to-the-city-of-tromso-in-winter-e1622969395287-800x1203.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 249801,
            "dimensions": [
                1000,
                1504
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-AP2V9CB"
        },
        {
            "filename": "skogafoss-waterfall-from-aerial-view-e1624322930292.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/skogafoss-waterfall-from-aerial-view-e1622969452811-800x1159.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 226752,
            "dimensions": [
                1000,
                1449
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-QZ3XQQE"
        },
        {
            "filename": "beach-at-seychelles-aerial-top-view-e1624322980799.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/beach-at-seychelles-aerial-top-view-e1622969474508-800x1127.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 217316,
            "dimensions": [
                800,
                1126
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WTK3THF"
        },
        {
            "filename": "drone-pilot-photographer-prepares-launch-flight-e1624322966462.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-pilot-photographer-prepares-launch-flight-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 148208,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3R9DQEM"
        },
        {
            "filename": "aerial-view-of-river-stones-forest-e1624322998779.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-river-stones-forest-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 181051,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-2B5K92Q"
        },
        {
            "filename": "young-man-is-walking-in-forestal-park-with-his-drone-e1624323014735.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/young-man-is-walking-in-forestal-park-with-his-drone-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 242098,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WJCMFTL"
        },
        {
            "filename": "pleased-cheerful-redhaired-male-with-pleasant-smil-CCXAYZL.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/pleased-cheerful-redhaired-male-with-pleasant-smil-CCXAYZL-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 75237,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CCXAYZL"
        },
        {
            "filename": "indoor-shot-of-attractive-european-schoolgirl-has-LEUUQRK.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/indoor-shot-of-attractive-european-schoolgirl-has-LEUUQRK-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 117190,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LEUUQRK"
        },
        {
            "filename": "attractive-older-man-smiling-PQ3VUFU.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/attractive-older-man-smiling-PQ3VUFU-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 65867,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PQ3VUFU"
        },
        {
            "filename": "portrait-of-good-looking-brunette-woman-smiles-too-UCETKXG.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/portrait-of-good-looking-brunette-woman-smiles-too-UCETKXG-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 94418,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UCETKXG"
        },
        {
            "filename": "photographer-with-a-drone-e1624323226780.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/photographer-with-a-drone-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 94711,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LH9PLX6"
        },
        {
            "filename": "aerial-view-on-zakynthos-greece-e1624323237247.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-on-zakynthos-greece-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 228421,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ZAXY44G"
        },
        {
            "filename": "drone-flying-e1624323216107.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-flying-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 83843,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ZWZ3HUB"
        },
        {
            "filename": "arrow-chemiclab.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/arrow-chemiclab.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 3121,
            "dimensions": [
                675,
                90
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/templatekit.jegtheme.com\/aeropict\/"
        },
        {
            "filename": "Asset-2-WKLSPG.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/Asset-2-WKLSPG.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2295,
            "dimensions": [
                192,
                192
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WKLSPG"
        },
        {
            "filename": "Asset-4-WKLSPG.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/Asset-4-WKLSPG.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 1678,
            "dimensions": [
                192,
                192
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WKLSPG"
        },
        {
            "filename": "Asset-3-WKLSPG.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/Asset-3-WKLSPG.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 1967,
            "dimensions": [
                192,
                152
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WKLSPG"
        },
        {
            "filename": "Asset-5-WKLSPG.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/Asset-5-WKLSPG.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2534,
            "dimensions": [
                192,
                192
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WKLSPG"
        },
        {
            "filename": "aerial-view-of-the-winter-forest-e1624323259852.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-the-winter-forest-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 162883,
            "dimensions": [
                1440,
                959
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-JQ5D9XD"
        },
        {
            "filename": "man-control-drone-with-remote-in-flower-field-e1624323324718.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/man-control-drone-with-remote-in-flower-field-e1624167361442-800x1203.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 156407,
            "dimensions": [
                1000,
                1504
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-633V2F2"
        },
        {
            "filename": "drone-shot-of-the-volcano-iceland-e1624323356246.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-shot-of-the-volcano-iceland-e1624167318996-800x1203.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 199092,
            "dimensions": [
                1000,
                1504
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7N8TX43"
        },
        {
            "filename": "young-man-flying-drone-e1624323365469.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/young-man-flying-drone-e1624167336693-800x1203.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 125477,
            "dimensions": [
                1000,
                1504
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5J92JGD"
        },
        {
            "filename": "drone-aerial-photo-of-the-city-2-e1624323414926.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-aerial-photo-of-the-city-2-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 221048,
            "dimensions": [
                1440,
                1440
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-YJ5L2NF"
        },
        {
            "filename": "logo-Y7FDGX.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-Y7FDGX-800x284.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 13596,
            "dimensions": [
                915,
                325
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Y7FDGX"
        },
        {
            "filename": "Logo-GR7E54.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/Logo-GR7E54-800x333.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 11007,
            "dimensions": [
                859,
                358
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-GR7E54"
        },
        {
            "filename": "logo-GEVHRE.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-GEVHRE-800x209.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 20209,
            "dimensions": [
                1024,
                268
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-GEVHRE"
        },
        {
            "filename": "logo-DGKLKF.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-DGKLKF-800x235.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 14467,
            "dimensions": [
                1000,
                294
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-DGKLKF"
        },
        {
            "filename": "logo-9VAKXU.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-9VAKXU-800x248.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 11561,
            "dimensions": [
                940,
                291
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-9VAKXU"
        },
        {
            "filename": "professional-architect-28W699W.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/professional-architect-28W699W-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 119365,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-28W699W"
        },
        {
            "filename": "business-woman-outdoor-WZV75AM.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/business-woman-outdoor-WZV75AM-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 61864,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WZV75AM"
        },
        {
            "filename": "cheerful-engineer-4Y3H74B.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/cheerful-engineer-4Y3H74B-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 155021,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4Y3H74B"
        },
        {
            "filename": "drone-view-of-curvng-road--e1624323600903.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-view-of-curvng-road--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 269302,
            "dimensions": [
                1240,
                826
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-AGEVBAY"
        },
        {
            "filename": "aerial-view-of-rice-terraces-e1624323443271.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-rice-terraces-e1624176876124-800x1127.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 223096,
            "dimensions": [
                800,
                1126
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-B84RKD5"
        },
        {
            "filename": "aerial-view-of-a-wooden-fishing-boats-in-the-sea--e1624323489891.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-a-wooden-fishing-boats-in-the-sea--e1624176904925-800x1159.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 221217,
            "dimensions": [
                800,
                1159
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-P5RBFGW"
        },
        {
            "filename": "risky-photography-spot-e1624323531902.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/risky-photography-spot-e1624176926922-800x1203.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 191170,
            "dimensions": [
                800,
                1203
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZRTYMVD"
        },
        {
            "filename": "map-KAKTEK5-e1624323561167.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/map-KAKTEK5-800x454.png",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 238282,
            "dimensions": [
                1000,
                568
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-KAKTEK5"
        },
        {
            "filename": "aerial-photography-of-malta-e1624323587823.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-photography-of-malta-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 186398,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-GX7H5J4"
        },
        {
            "filename": "aerial-shot-rock-beach-e1624323631496.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-shot-rock-beach-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 237790,
            "dimensions": [
                1440,
                959
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-XSTPHFC"
        },
        {
            "filename": "cancun-aerial-e1624350551218.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/cancun-aerial-e1624350455906-800x579.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 247351,
            "dimensions": [
                1440,
                1042
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-TKCNDJB"
        },
        {
            "filename": "aerial-panorama-of-belagio-e1624350572203.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-panorama-of-belagio-e1624350572203.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 243661,
            "dimensions": [
                1240,
                1005
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-4EE2R6V"
        },
        {
            "filename": "aerial-view-colorful-houses-by-the-sea-calabria-scilla--e1624350583174.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-colorful-houses-by-the-sea-calabria-scilla--e1624350500754-800x575.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 289729,
            "dimensions": [
                1440,
                1035
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-C5QETEL"
        },
        {
            "filename": "aerial-view-1-e1624350605187.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-1-e1624350605187.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 236831,
            "dimensions": [
                1240,
                1006
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-GVPU9PJ"
        },
        {
            "filename": "flying-drone-e1622958237131.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/flying-drone-e1622958237131-800x452.jpg",
            "templates": [
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                }
            ],
            "filesize": 211099,
            "dimensions": [
                1920,
                1085
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7N75RLE"
        },
        {
            "filename": "modern-remote-control-air-drone-fly-high-in-sky-e1624367292657.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/modern-remote-control-air-drone-fly-high-in-sky-800x668.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 152028,
            "dimensions": [
                1920,
                1603
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PZ6K8MG"
        },
        {
            "filename": "female-editor-at-desk-in-publishing-office-2LCJUWH.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/female-editor-at-desk-in-publishing-office-2LCJUWH-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 85339,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2LCJUWH"
        },
        {
            "filename": "smiling-male-it-specialist-holds-laptop-in-office-UDWRT6N.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/smiling-male-it-specialist-holds-laptop-in-office-UDWRT6N-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 81006,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UDWRT6N"
        },
        {
            "filename": "positive-business-woman-and-her-occupation-in-cosy-UKXAVVF.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/positive-business-woman-and-her-occupation-in-cosy-UKXAVVF-800x1000.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 121570,
            "dimensions": [
                1000,
                1250
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UKXAVVF"
        },
        {
            "filename": "portland-head-lighthouse-drone-photo-e1624323727152.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/portland-head-lighthouse-drone-photo-800x518.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 281100,
            "dimensions": [
                1440,
                933
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-UMT75QR"
        },
        {
            "filename": "man-operating-a-drone-1-e1624323833522.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/man-operating-a-drone-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 156920,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PDJL95F"
        },
        {
            "filename": "an-aerial-view-of-water-villas-in-the-maldives-e1624323780996.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/an-aerial-view-of-water-villas-in-the-maldives-e1624229929250-800x1231.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 246527,
            "dimensions": [
                800,
                1230
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-5N26VJK"
        },
        {
            "filename": "aerial-view-of-the-bridge-with-a-boat-passing-under-it-blue-lake-with-summer-houses-in-finland--e1624323918883.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-the-bridge-with-a-boat-passing-under-it-blue-lake-with-summer-houses-in-finland--800x600.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 297571,
            "dimensions": [
                1440,
                1079
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-82FUHG6"
        },
        {
            "filename": "fossa-waterfall-drone-view-e1624323932741.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/fossa-waterfall-drone-view-800x1421.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 253236,
            "dimensions": [
                800,
                1421
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-VNYZRXK"
        },
        {
            "filename": "dubrovnik-croatia-aerial-landscape-e1624323945213.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/dubrovnik-croatia-aerial-landscape-800x1177.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 171495,
            "dimensions": [
                800,
                1177
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-EKDWFVV"
        },
        {
            "filename": "mountain-lake-aerial-view-e1624367304708.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/mountain-lake-aerial-view-800x482.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 268988,
            "dimensions": [
                1440,
                867
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-72UB6NP"
        },
        {
            "filename": "flying-drone-2-e1624323978744.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/flying-drone-2-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 127858,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-4F2C76X"
        },
        {
            "filename": "drone-quadcopter-with-digital-camera-1-e1624323815413.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/drone-quadcopter-with-digital-camera-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 112148,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-X8GSW2P"
        },
        {
            "filename": "logo-M7S89P-e1624322624251.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-M7S89P-800x196.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/offcanvas.json",
                    "name": "Offcanvas"
                }
            ],
            "filesize": 38673,
            "dimensions": [
                1000,
                246
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-M7S89P"
        },
        {
            "filename": "aerial-view-of-two-girls-jogging-e1624323757238.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/aerial-view-of-two-girls-jogging-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 229218,
            "dimensions": [
                1920,
                1279
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5WMPL8W"
        }
    ]
}